Mon, 14 Oct 2019 14:29:13 UTC

Information for RPM mod_evasive-1.10.1-31.fc30.src.rpm

ID16674397
Namemod_evasive
Version1.10.1
Release31.fc30
Epoch
Archsrc
SummaryDenial of Service evasion module for Apache
Descriptionmod_evasive is an evasive maneuvers module for Apache to provide evasive action in the event of an HTTP DoS or DDoS attack or brute force attack. It is also designed to be a detection and network management tool, and can be easily configured to talk to firewalls, routers, etc. mod_evasive presently reports abuses via email and syslog facilities.
Build Time2019-02-12 11:19:21 GMT
Size32559
752d99f563cb37affc426fe63c6ad2fc
LicenseGPLv2+
Buildrootf30-build-15236768-1090477
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
gcc
httpd-devel
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
mod_evasive-http11request.patch477
mod_evasive.conf3475
mod_evasive.spec6231
mod_evasive_1.10.1.tar.gz20454
Component of No Buildroots